REM
REM  File:  HOTDOG.BAS
REM
REM  This file contains integer mappings of
REM  context strings (names of Help Topics)
REM  which are located in HOTDOG.RTF.
REM 
REM  This file is re-written by RoboHELP
REM  whenever HOTDOG.RTF is saved.
REM
REM  However, the numeric values stored in         
REM  HOTDOG.HH are the 'master values' and if you  
REM  modify the value in HOTDOG.HH and then        
REM  save the HOTDOG.RTF again, this file will 
REM  reflect the changed values.                   
REM

Global Const A_ATT_pop_up = 230
Global Const Address_Element = 215
Global Const ADDRESS_SS_pop_up = 216
Global Const ALIGN_SS_pop_up = 263
Global Const Anchor_Element = 229
Global Const BACKGROUND_ATT_pop_up = 408
Global Const Background_Reality_Checker = 435
Global Const BASE_Element = 205
Global Const BASIC_3X2 = 357
Global Const BASIC_3X2_SS = 358
Global Const BG_COLOURS = 410
Global Const Block_Formatting_Elements = 214
Global Const BLOCKQUOTE_Element = 227
Global Const BLOCKQUOTE_SS_pop_up = 228
Global Const BODY_Element = 204
Global Const BOLD_Element = 257
Global Const BR_SEE_pop_up = 223
Global Const CHAR_DAT = 282
Global Const CHAREF_SEE_pop_up = 288
Global Const CITE_Element = 250
Global Const CLEVER_USE = 376
Global Const CLEVER_USE_SS = 377
Global Const CODE_Element = 251
Global Const Colored_Tags = 433
Global Const COMMENT_Element = 291
Global Const CONGRATS_pop_up = 199
Global Const CONTROL_CHAR = 284
Global Const CPULL_SEE_pop_up = 417
Global Const Def_List_Element = 232
Global Const DEFLIST_SS_pop_up = 233
Global Const DEFLISTCOMP_SS_pop_up = 234
Global Const DEMO_ALIGN = 389
Global Const DEMO_ALIGN_SS = 390
Global Const DEMO_ALL = 374
Global Const DEMO_ALL_SS = 375
Global Const DEMO_BORDER_10 = 380
Global Const DEMO_BORDER_10_SS = 381
Global Const DEMO_CAPTION = 393
Global Const DEMO_CAPTION_SS1 = 394
Global Const DEMO_CAPTION_SS2 = 395
Global Const DEMO_CENTER = 401
Global Const DEMO_CENTER_SS = 402
Global Const DEMO_COL_HEAD = 366
Global Const DEMO_COL_HEAD_SS = 367
Global Const DEMO_COLSPAN = 362
Global Const DEMO_COLSPAN_SS = 363
Global Const DEMO_CPCS = 382
Global Const DEMO_CPCS_SS1 = 383
Global Const DEMO_CPCS_SS2 = 384
Global Const DEMO_CPCS_SS3 = 385
Global Const DEMO_CPCS_SS4 = 386
Global Const DEMO_HEADERS = 364
Global Const DEMO_HEADERS_SS = 365
Global Const DEMO_HEIGHT = 405
Global Const DEMO_HEIGHT_SS = 406
Global Const DEMO_MULTHEAD = 368
Global Const DEMO_MULTHEAD_SS = 369
Global Const DEMO_MULTLINES = 387
Global Const DEMO_MULTLINES_SS = 388
Global Const DEMO_NESTED = 396
Global Const DEMO_NESTED_SS = 397
Global Const DEMO_NOBORD = 378
Global Const DEMO_NOBORD_SS = 379
Global Const DEMO_SH_ROWSP = 372
Global Const DEMO_SH_ROWSP_SS = 373
Global Const DEMO_SIDEHEAD = 370
Global Const DEMO_SIDEHEAD_SS = 371
Global Const DEMO_VALIGN = 391
Global Const DEMO_VALIGN_SS = 392
Global Const DEMO_WIDTH = 398
Global Const DEMO_WIDTH_NESTED = 403
Global Const DEMO_WIDTH_NESTED_SS = 404
Global Const DEMO_WIDTH_SS = 399
Global Const DEMO_WIDTH_SS1 = 400
Global Const Dir_List_Element = 237
Global Const DIR_SEE_pop_up = 239
Global Const DIRLIST_SS_pop_up = 238
Global Const DL_ATT_pop_up = 235
Global Const DL_SEE_pop_up = 236
Global Const Document_Structure_Elements = 200
Global Const DYNAMICS_SEE_pop_up = 412
Global Const EM_Element = 252
Global Const FORM_ATT_pop_up = 267
Global Const FORM_Element = 266
Global Const FORM_Elements = 264
Global Const FORM_SEE_pop_up = 268
Global Const FORM_SS_pop_up = 265
Global Const HALIGN_SS_pop_up = 329
Global Const Hard_Rule_Element = 220
Global Const HEAD_Element = 203
Global Const HEAD_SEE_pop_up = 219
Global Const Heading_Element = 217
Global Const HEADINGS_SS_pop_up = 218
Global Const HR_SEE_pop_up = 221
Global Const HTML_3_0 = 327
Global Const HTML_Element = 202
Global Const HTML_Reference_Library = 195
Global Const HTML3_HEAD_SEE_pop_up = 330
Global Const HTML3_HEADINGS = 328
Global Const HTML3_PARA = 331
Global Const HTML3_PARA_SEE_pop_up = 333
Global Const IDH__D_Windows = 104
Global Const IDH_About_HotDog = 71
Global Const IDH_Absolute_and_Relative_File_References = 425
Global Const IDH_Adding_Hypertext_Links = 190
Global Const IDH_Adding_Pictures = 191
Global Const IDH_ALIGN = 82
Global Const IDH_Alignment = 65
Global Const IDH_AnaServe_Web_Hosting_Contract = 462
Global Const IDH_Auto_Upload = 460
Global Const IDH_Big_First_Letter = 66
Global Const IDH_Browse_Button = 15
Global Const IDH_Build_Button = 16
Global Const IDH_Button_Bar = 49
Global Const IDH_cell = 127
Global Const IDH_CENTER = 194
Global Const IDH_CGI = 186
Global Const IDH_Character_Codes_List = 22
Global Const IDH_Check_Box = 93
Global Const IDH_Choose_Browser_Screen = 187
Global Const IDH_Clipboard = 103
Global Const IDH_Close_All = 69
Global Const IDH_Colour_Options = 453
Global Const IDH_Contacting_Sausage_Software = 8
Global Const IDH_CONTENTS = 1
Global Const IDH_Create_Template_Field = 428
Global Const IDH_Credits_and_Copyrights = 181
Global Const IDH_Customize_Button_Bar = 427
Global Const IDH_Customizing_Shortcut_Keys = 426
Global Const IDH_DDE = 419
Global Const IDH_Dictionary_Options = 454
Global Const IDH_Display_Options = 149
Global Const IDH_Documents_Bar = 51
Global Const IDH_drag = 84
Global Const IDH_Edit_Append = 45
Global Const IDH_Edit_Copy = 43
Global Const IDH_Edit_Cut = 42
Global Const IDH_Edit_Find = 47
Global Const IDH_Edit_Menu = 24
Global Const IDH_Edit_Paste = 44
Global Const IDH_Edit_Replace = 48
Global Const IDH_Edit_Select_All = 444
Global Const IDH_Edit_Tag_Information = 99
Global Const IDH_Edit_Undo = 46
Global Const IDH_Editing_Options = 176
Global Const IDH_Elements_Bar = 50
Global Const IDH_Embedded_Item = 54
Global Const IDH_en = 73
Global Const IDH_File_Close = 40
Global Const IDH_File_Exit = 41
Global Const IDH_File_Locations = 150
Global Const IDH_File_Menu = 23
Global Const IDH_File_New = 32
Global Const IDH_File_Open = 33
Global Const IDH_File_Open_Project = 441
Global Const IDH_File_Preview_Document = 36
Global Const IDH_File_Print = 38
Global Const IDH_File_Print_Preview = 39
Global Const IDH_File_Publish_Document = 37
Global Const IDH_File_Report_On_Project = 443
Global Const IDH_File_Save = 34
Global Const IDH_File_Save_All = 439
Global Const IDH_File_Save_As = 35
Global Const IDH_File_Save_Project = 442
Global Const IDH_Find_Duplicate_Links = 172
Global Const IDH_Form_Details = 87
Global Const IDH_Form_Elements = 55
Global Const IDH_Format_Document = 64
Global Const IDH_Format_Font = 63
Global Const IDH_Format_Menu = 28
Global Const IDH_Frequently_Asked_Questions = 421
Global Const IDH_General_Options = 126
Global Const IDH_Handy_Hints = 188
Global Const IDH_Help_Menu = 31
Global Const IDH_Hidden_Text = 94
Global Const IDH_Horizontal_Line = 169
Global Const IDH_HotDog_Features = 164
Global Const IDH_HotDog_File_Manager = 21
Global Const IDH_HotDog_File_Size_Limitation = 424
Global Const IDH_HotDog_Functions = 7
Global Const IDH_HotDog_Options = 67
Global Const IDH_HotDog_Professional = 86
Global Const IDH_How_Do_I_Add_A_Counter_To_My_Web_Page = 430
Global Const IDH_HTML_Overview = 9
Global Const IDH_HTML_Tutorial = 5
Global Const IDH_HTML_Tutorials = 192
Global Const IDH_Hypertext_Links = 134
Global Const IDH_Hypertext_Targets = 56
Global Const IDH_Image_Advanced = 53
Global Const IDH_Image_Dialog = 20
Global Const IDH_Image_Forms = 96
Global Const IDH_Input_Dialog = 189
Global Const IDH_Insert_Menu = 26
Global Const IDH_Insert_Simple_URL = 171
Global Const IDH_Insert_Special = 101
Global Const IDH_Insert_Text_File = 170
Global Const IDH_Interlaced_Images = 147
Global Const IDH_Introduction_to_HotDog = 4
Global Const IDH_Jump_to_a_Document_in_This_System = 59
Global Const IDH_Jump_to_a_Document_on_Another_System = 60
Global Const IDH_Jump_Within_This_Document = 61
Global Const IDH_Launch_an_Internet_Service = 62
Global Const IDH_List_Box = 97
Global Const IDH_Lists = 58
Global Const IDH_Mail_Dialog = 180
Global Const IDH_Microsoft_Addition_BGSOUND = 450
Global Const IDH_Microsoft_Addition_MARQUEE = 451
Global Const IDH_Microsoft_Additions_to_Existing_Elements = 446
Global Const IDH_Microsoft_Color_Names = 452
Global Const IDH_Microsoft_Extensions_to_BODY = 447
Global Const IDH_Microsoft_Extensions_to_Existing_Elements = 445
Global Const IDH_Microsoft_Extensions_to_IMG = 449
Global Const IDH_Microsoft_Extensions_to_TABLE = 448
Global Const IDH_Multi_Directory_Find_and_Replace = 185
Global Const IDH_News_Dialog = 179
Global Const IDH_Order_Form = 458
Global Const IDH_Password_Box = 95
Global Const IDH_Print_Setup = 168
Global Const IDH_Publishing_Options = 105
Global Const IDH_Radio_Button = 92
Global Const IDH_Registering_HotDog = 457
Global Const IDH_Remove_All_Tags = 174
Global Const IDH_Remove_Hypertext_Links = 173
Global Const IDH_Reset_Button = 91
Global Const IDH_Sausage_Software_PGP_Key = 459
Global Const IDH_Saving_Starting_Options = 175
Global Const IDH_SDI = 420
Global Const IDH_Site_Licensing_Policy = 184
Global Const IDH_Spell_Check = 429
Global Const IDH_Status_Bar = 52
Global Const IDH_Submit_Button = 90
Global Const IDH_System_Requirements = 85
Global Const IDH_Tables = 57
Global Const IDH_Tags_List = 11
Global Const IDH_Tags_Menu = 27
Global Const IDH_Text_Area = 89
Global Const IDH_Text_Box = 88
Global Const IDH_Tile = 68
Global Const IDH_Tools_Make_Template_From_Document = 100
Global Const IDH_Tools_Menu = 29
Global Const IDH_Uploading_HTML_Documents = 423
Global Const IDH_URL = 193
Global Const IDH_Using_NetScape_Off_Line = 422
Global Const IDH_View_Menu = 25
Global Const IDH_Web_Projects = 438
Global Const IDH_Why_Use_A_Hosting_Service = 461
Global Const IDH_Window_List = 70
Global Const IDH_Window_Menu = 30
Global Const IMG_ATT_pop_up = 261
Global Const IMG_Element = 260
Global Const IMG_SEE_pop_up = 262
Global Const Info_Char_Format_Elements = 249
Global Const INPUT_ATT_pop_up = 270
Global Const INPUT_Element = 269
Global Const INPUT_SEE_pop_up = 271
Global Const Intelligent_File_Translator = 436
Global Const ISINDEX_Element = 206
Global Const ISINDEX_SEE_pop_up = 207
Global Const ISO_1_Entities = 287
Global Const ITALICS_Element = 258
Global Const KBD_Element = 253
Global Const Line_Break_Element = 222
Global Const LINK_Element = 208
Global Const List_Elements = 231
Global Const Menu_List_Element = 240
Global Const MENU_SEE_pop_up = 242
Global Const MENU_SS_pop_up = 241
Global Const META_ATT_pop_up = 212
Global Const META_Element = 211
Global Const META_SEE_pop_up = 213
Global Const Microsoft_Tags = 434
Global Const NETSCAPE_Additions = 314
Global Const NETSCAPE_Backgrounds = 407
Global Const Netscape_Concerns = 292
Global Const NETSCAPE_Dynamics = 411
Global Const NETSCAPE_Extensions = 293
Global Const NEXTID_Element = 209
Global Const NS_BG_SEE_pop_up = 409
Global Const NS_CLIENT_PULL = 415
Global Const NS_SERVER_PUSH = 413
Global Const NSADD_BFS_SEE_pop_up = 320
Global Const NSADD_BFSIZE = 319
Global Const NSADD_BLINK = 323
Global Const NSADD_CENTER = 321
Global Const NSADD_CENTER_SEE_pop_up = 322
Global Const NSADD_EMBED = 325
Global Const NSADD_FS_SEE_pop_up = 318
Global Const NSADD_FSIZE = 317
Global Const NSADD_NOBR = 315
Global Const NSADD_SEE_pop_up = 324
Global Const NSADD_WBR = 316
Global Const NSEXT_BR = 312
Global Const NSEXT_BR_SEE_pop_up = 313
Global Const NSEXT_HR = 296
Global Const NSEXT_HR_ATT_pop_up = 298
Global Const NSEXT_HR_SEE_pop_up = 299
Global Const NSEXT_HR_SS_pop_up = 297
Global Const NSEXT_IMG = 308
Global Const NSEXT_IMG_ATT_pop_up = 310
Global Const NSEXT_IMG_SEE_pop_up = 311
Global Const NSEXT_IMG_SS_pop_up = 309
Global Const NSEXT_ISINDEX = 294
Global Const NSEXT_ISINDEX_SEE_pop_up = 295
Global Const NSEXT_LI = 306
Global Const NSEXT_LI_SEE_pop_up = 307
Global Const NSEXT_OL = 303
Global Const NSEXT_OL_SEE_pop_up = 305
Global Const NSEXT_OL_SS_pop_up = 304
Global Const NSEXT_UL = 300
Global Const NSEXT_UL_SEE_pop_up = 302
Global Const NSEXT_UL_SS_pop_up = 301
Global Const NUMERICAL_CHAR = 285
Global Const NUMREF_SEE_pop_up = 286
Global Const OBS_EL_pop_up = 290
Global Const OBS_PROP_Elements = 289
Global Const OL_SEE_pop_up = 245
Global Const OL_SS_pop_up = 244
Global Const OPTION_ATT_pop_up = 273
Global Const OPTION_Element = 272
Global Const OPTION_SEE_pop_up = 274
Global Const Ordered_List_Element = 243
Global Const P_SEE_pop_up = 225
Global Const PALIGN_SS_pop_up = 332
Global Const Paragraph_Element = 224
Global Const Pre_Text_Element = 226
Global Const Prologue_pop_up = 201
Global Const QUICK_REF_GUIDE = 418
Global Const Rover_the_Real_time_Output_ViewER = 432
Global Const SAMP_Element = 254
Global Const SELECT_ATT_pop_up = 277
Global Const SELECT_Element = 275
Global Const SELECT_SEE_pop_up = 278
Global Const SELECT_SS_pop_up = 276
Global Const SPECIAL_CHAR = 283
Global Const SPUSH_SEE_pop_up = 414
Global Const STRONG_Element = 255
Global Const Syntax_Checker = 437
Global Const TABLE_ALIGN = 346
Global Const TABLE_ALIGN_SEE_pop_up = 347
Global Const TABLE_ATT_pop_up = 336
Global Const TABLE_CAP_SEE_pop_up = 345
Global Const TABLE_CAPTION = 344
Global Const TABLE_COLSPAN = 352
Global Const TABLE_COLSPAN_SEE_pop_up = 353
Global Const TABLE_GRAPHICAL_EXAMPLES = 356
Global Const TABLE_NOWRAP = 350
Global Const TABLE_NOWRAP_SEE_pop_up = 351
Global Const TABLE_ROWSPAN = 354
Global Const TABLE_ROWSPAN_SEE_pop_up = 355
Global Const TABLE_SEE_pop_up = 337
Global Const TABLE_TABLE = 335
Global Const TABLE_TD = 340
Global Const TABLE_TD_SEE_pop_up = 341
Global Const TABLE_TH = 342
Global Const TABLE_TH_SEE_pop_up = 343
Global Const TABLE_TR = 338
Global Const TABLE_TR_SEE_pop_up = 339
Global Const TABLE_VALIGN = 348
Global Const TABLE_VALIGN_SEE_pop_up = 349
Global Const Tables = 334
Global Const TAREA_ATT_pop_up = 280
Global Const TAREA_SEE_pop_up = 281
Global Const TEXTAREA_Element = 279
Global Const The_HTML_Specification___level_2_0 = 198
Global Const TITLE_Element = 210
Global Const TT_Element = 259
Global Const TWO_ROWSPAN = 359
Global Const TWO_ROWSPAN_SS1 = 360
Global Const TWO_ROWSPAN_SS2 = 361
Global Const UL_SEE_pop_up = 248
Global Const UL_SS_pop_up = 247
Global Const Unordered_List_Element = 246
Global Const URL_pop_up = 416
Global Const VAR_Element = 256
Global Const What_s_New_In_V2 = 431
Global Const WWW_FAQ_information_pop_up = 197







